<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>WL7RJezITb65FaUYMeVjCUqPAEpOaUh7qMTDPzYamZI=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">Bafief+S1ScaD2S59p0c+LLwwIB4a1Atf9tOIFHFBaUAbtL8RtTxB6QZFhIykWpT
1nRQK5dgZbE80hagm9c5BLTY/LwKqCfIWS3ZwKPIIzlsJUMK/AOn1GainJnc9Cs9
6ymmYcy5m3AKza4doMlEwYqCU0CR/+f0B0VAI/29AZY=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICXTCCAcYCCQDVzkI+tHPZkTANBgkqhkiG9w0BAQUFADBzMQswCQYDVQQGEwJV
QTENMAsGA1UECBMES2lldjEUMBIGA1UEChMLUHJvZmFjdGlvbnMxGTAXBgNVBAMT
EFByb2ZhY3Rpb25zIFRlYW0xJDAiBgkqhkiG9w0BCQEWFXByb2ZhY3Rpb25zQGdt
YWlsLmNvbTAeFw0xOTAxMDIwODM0MjFaFw0zMDAzMjEwODM0MjFaMHMxCzAJBgNV
BAYTAlVBMQ0wCwYDVQQIEwRLaWV2MRQwEgYDVQQKEwtQcm9mYWN0aW9uczEZMBcG
A1UEAxMQUHJvZmFjdGlvbnMgVGVhbTEkMCIGCSqGSIb3DQEJARYVcHJvZmFjdGlv
bnNAZ21haWwuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDAVckRp5e0
L/+dje+FDl3GuWCcH8r8XmFWtBZTTKpfIXnZ2H60Ykg9FpczlWvUmdSvsx/acwxv
aBWsf4+1/P56Mtmgd6daqIsLly+rs/6UIwbmZ18XijLMzoipHRlultTGagPQch0g
v5p3Bk3ZrJLqIENyP3TnHht1i+bnLOm31QIDAQABMA0GCSqGSIb3DQEBBQUAA4GB
AIM3/giL6w8Mcrw7gFrIugAPk4Hv6GXU/0P+z4QrE1A0cfPGzLU94VVI2QhAZkU/
RAel1kXDtzOmY7+/kx6V+rfCJM1hlTf9xnvcn9k2UxRTsGn+C08aZxL51+3RH4P/
03L8mTDF/kC7VPsVB0z4IoyygOCO6EkukEEm0YtVVxXJ
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="host/llib/json2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7abCIHfLYEgZtZYBHMCcxRfD/eeF/FFdo/x1Q+utgZU=</DigestValue></Reference><Reference URI="host/llib/unistaller.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>m2y4LFTQOgH8wfDk32LglTgStNJe/C1KaP6OE5/N+BA=</DigestValue></Reference><Reference URI="host/alib/Draftum.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>eFWlUiD7nZGG62EMsGFU/9R9VlkV1JjDe+5mArtbznE=</DigestValue></Reference><Reference URI="host/alib/DraftumSMARTERASER.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>g+rO8f5sm/fBMpGWwcnKMpBRgqEpx+E26+1wGBcmya8=</DigestValue></Reference><Reference URI="host/alib/DraftumSMARTBRUSH.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IxYzp2x14ihx/y8DNkjk0o6DoI5DnypHVs+Ta/ZpYl8=</DigestValue></Reference><Reference URI="host/xlib/PresetsManager.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>l8nYGKtUPeC/ZvUzDXjtgfWbdFF1Gj4AmFi1US7nU+Q=</DigestValue></Reference><Reference URI="host/xlib/stdlib.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>k6aRxKDXQ/iiWIzv8Q1AZHvt5fEGTVttq4fxz6qJVJI=</DigestValue></Reference><Reference URI="host/index.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FJf9zXnLUgkM5VoGC5uXTQg8eOHD01Fu7Z7QYFfobwg=</DigestValue></Reference><Reference URI="img/icon_lightskin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9KBT9D5qpBZ/zX7dvoD890T3O757QommW9zvFjwr7Ks=</DigestValue></Reference><Reference URI="img/icon_darkskin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IlfaxNoJN1J2DpWBrdYJBrR2sElfG3KpIP0aay9XAzw=</DigestValue></Reference><Reference URI="img/icon_darkskin_2x.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>doD0o4hq9riJYkICMe/046sG+dlcU7Gg+/Uyf8Cwx88=</DigestValue></Reference><Reference URI="img/icon_lightskin_2x.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>goc56uqc1Jyl1L/X0e3GXBYsd/fHtF+58OlNUgSHKPI=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hUWPul2CWAuLoAXFTkYK4gaxbBH7nazE0kmfBzh4F9M=</DigestValue></Reference><Reference URI="presets/Profactions_Tools.atn"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IMeMcelkfQBfI9HM2URRfftznUnKhh8u/acbwFpYVd4=</DigestValue></Reference><Reference URI="presets/Draftum_Patterns.pat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nH4Fmon7q+sRBV+S05goNUtUla7w3xzlanJkUEm2Vn8=</DigestValue></Reference><Reference URI="presets/Draftum_Brushes.abr"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>D9XPYHHOY/AhJySWCwsO7+0bI9PDRPxWMcJna7SZtis=</DigestValue></Reference><Reference URI="presets/Profactions_Brushes.abr"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RHWp3FIGugX0m2IYkjYvYLz9OJECSiTefg5AUjoMhsI=</DigestValue></Reference><Reference URI="client/45d1005975c30ae527638e6ca0431892.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>OQLmotmXSjn0/s++dRRu14WMl+oCoAHE0oibZBIF1Yk=</DigestValue></Reference><Reference URI="client/686e964e5eb63e6512abd676e0a9c953.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>h2Ytr+fFyt9iDON7QIXToYCJsCVeNXxO03ZSX4HOnls=</DigestValue></Reference><Reference URI="client/index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YwGEkzr3vzUbsf/BB9PdfzwgaeAU/jpSyL2/+6s5CZE=</DigestValue></Reference><Reference URI="client/b8e30f6b33941c1c582e33a6493debe1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/WoA0T6eJq54P8Ag5fCsJCgYzdQP7tiZyQAx2Yzm3gY=</DigestValue></Reference><Reference URI="client/07fc181f9b0a5c616ca35a84ddfabd4c.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iwE2bK30fCjeTjSYhbV2T+duXkrEQKNAq+D8kEFffa0=</DigestValue></Reference><Reference URI="client/855119133e28c970c17b139f3e3160fc.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>a+4YogUYC3AvxHf/kFD/08oQMJupMn4JlV4PTYXO6ng=</DigestValue></Reference><Reference URI="client/bundle.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9bzGrnrkPLbyc6sNPfxSIO/SsOKCPN9WY3/B+zdhtjA=</DigestValue></Reference><Reference URI="client/3e777a25345a4b87c1f65d2a69618ec6.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XzYd8A4+YrERe0RJw3c0u+Vg+H0lDPVJquUpfxnRoQ0=</DigestValue></Reference><Reference URI="client/9ad26f07ab170d239c4e435253c5419f.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>05hh2JU4unnFTzxu/BO6Wn5s9Cj2YsdnC+M8FgnukRQ=</DigestValue></Reference><Reference URI="client/style.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lr4gXVoerepG7b0M8ylLQ1N4yPGGHxg024rT9Jme6GU=</DigestValue></Reference><Reference URI="client/91bc0a866321bdc00c3ac7f1ced70159.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wCzKpvzldlEERkaLelbaSN/3E4dBR9BNYtaVvDphW84=</DigestValue></Reference><Reference URI="client/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nvuHlEvFfpAA8/hCP15fs+IC8QcxFwIiCFUhZnh1xX8=</DigestValue></Reference><Reference URI="client/8e94362d36e63e655d0a5655f35644f8.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1kyp1070Ap+y8jruE47wGhgc7qnfv6PbfvIBFSpLM78=</DigestValue></Reference><Reference URI="client/96205390cf48a7344aada3866d52dead.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9akeKdg/gVLq8Tg6SumUdrkRuSSk9N7PvxTqUcsmJOU=</DigestValue></Reference><Reference URI="client/a4673a486234473e82426d4d7a5b673d.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UQqdZN+v0Ia+FDi56W3818YO4k6hIhLsQCSN09srJ4I=</DigestValue></Reference><Reference URI="client/470c7e01ed7e6f474363b23edc93a303.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3EIGBKPwXGjJWEEemvXZoX7ilR62HH8WbqU5XDfx7Ho=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>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</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>